eric ide

Message1203

Author: detlev
Recipients: Yetib, detlev
Date: 2020-05-02.09:37:44
Content
Message from Yetib:

I can only guess that there may be a problem with ALL PyQtTools (all of them showed 
(unknown) in Show External Tools), caused by a version issue. Indeed, PyqtTools requires 
5.13 version of Qt, while Eric6 installs 5.14.2 (due to WebEngine...)

Then PyQt5-tools should be installed BEFORE Eric6.

Note: PyQt5-tools is a Windows only package.
History
Date User Action Args
2020-05-02 09:37:44detlevsetmessageid: <1588412264.42.0.487948999463.issue325@eric-ide.python-projects.org>
2020-05-02 09:37:44detlevsetrecipients: + detlev, Yetib
2020-05-02 09:37:44detlevlinkissue325 messages
2020-05-02 09:37:44detlevcreate